a {
  color:            rgb(103,185,255);
  background-color: transparent;
}

a:hover {
  color:            rgb(1,83,167);
  background-color: rgb(103,185,255);
}

h2 {
  color:            rgb(1,83,167);
  background-color: rgb(103,185,255);
}

h3 {
  color:            rgb(1,83,167);
  background-color: rgb(103,185,255);
}

/* Box */
div.BoxFrame {
  border-color:     rgb(103,185,255);
  color:            rgb(103,185,255);
  background-color: rgb(1,83,167);
}

/* Layout Page */
table.LayoutPage {
  border-color:     rgb(1,43,127);
  color:            rgb(103,185,255);
  background-color: rgb(1,63,147);
}

/* Layout Footer */
td.LayoutFooter a {
  color:            rgb(103,185,255);
  background-color: transparent;
}

td.LayoutFooter a:hover {
  color:            rgb(1,63,147);
  background-color: rgb(103,185,255);
}

/* Picture */
a.Picture img {
  border-color: rgb(103,185,255);
}
